vRealize Orchestrator 7.3 es compatible con la actualización local desde las versiones 6.0.x, 7.0, 7.1 y 7.2. Para Orchestrator 5.5.x, debe actualizar primero a la versión 6.0.x.